#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dhall-docs
version:              1.0.11
visibility:           public
id:                   dhall-docs-1.0.11-JUEL7MPkFcz9vRIEWWV3DE
key:                  dhall-docs-1.0.11-JUEL7MPkFcz9vRIEWWV3DE
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           GenuineGabriella@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  1ef80b6c4b5c4a58218d3c7108f1679b
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.11
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.11
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dhall-docs-1.0.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.11-JUEL7MPkFcz9vRIEWWV3DE
depends:
    base-4.17.2.1 base16-bytestring-1.0.2.0-LZWoqVsRU525spGmpCza2K
    bytestring-0.11.5.3 containers-0.6.7
    cryptohash-sha256-0.11.102.1-250PQLTYz41LEMbUeSi1az
    dhall-1.42.1-1Sq0RLHVQS9wRx7I3v9sA directory-1.3.7.1
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    lens-family-core-2.1.3-Ij4qXDXH4U49wX5TL83dlV
    lucid-2.11.20230408-GLFkKjpgSzVJ4HG9upn5Wv
    megaparsec-9.6.1-K6n3nDiAbysFzcr1mYtRG7
    mmark-0.0.7.6-6h3a7SGdjQK37z1rEyuALW mtl-2.2.2
    optparse-applicative-0.17.1.0-3m15PZJ9R8tLZfnW85Yn0z
    path-0.9.5-JSMFKWfY2JNIuX5NvH5Yn4
    path-io-1.8.2-C3pcVwacK3sIyD2LnAlUo4
    prettyprinter-1.7.1-KbA7i78IS3P9O3YxKJ8q7i text-2.0.2
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

